CuteNews Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 17850
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 05 2006 12:00AM
Updated: May 05 2006 06:15PM
Credit: NST is credited with the discovery of these vulnerabilities.
Vulnerable: CutePHP CuteNews 1.4.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus